<?xml version="1.0"?>
<SkillDescriptions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SkillDescription Id="0" Name="Miner" />
  <SkillDescription Id="1" Name="Wood Cutter" />
  <SkillDescription Id="2" Name="Carpenter" />
  <SkillDescription Id="3" Name="Engraver" />
  <SkillDescription Id="4" Name="Mason" />
  <SkillDescription Id="5" Name="Animal Trainer" />
  <SkillDescription Id="6" Name="Animal Caretaker" />
  <SkillDescription Id="7" Name="Fish Dissector" />
  <SkillDescription Id="8" Name="Animal Dissector" />
  <SkillDescription Id="9" Name="Fish Cleaner" />
  <SkillDescription Id="10" Name="Butcher" />
  <SkillDescription Id="11" Name="Trapper" />
  <SkillDescription Id="12" Name="Tanner" />
  <SkillDescription Id="13" Name="Weaver" />
  <SkillDescription Id="14" Name="Brewer" />
  <SkillDescription Id="15" Name="Alchemist" />
  <SkillDescription Id="16" Name="Clothier" />
  <SkillDescription Id="17" Name="Miller" />
  <SkillDescription Id="18" Name="Thresher" />
  <SkillDescription Id="19" Name="Cheese Maker" />
  <SkillDescription Id="20" Name="Milker" />
  <SkillDescription Id="21" Name="Cook" />
  <SkillDescription Id="22" Name="Grower" />
  <SkillDescription Id="23" Name="Herbalist" />
  <SkillDescription Id="24" Name="Fisherman" />
  <SkillDescription Id="25" Name="Furnace Operator" />
  <SkillDescription Id="26" Name="Strand Extractor" />
  <SkillDescription Id="27" Name="Weaponsmith" />
  <SkillDescription Id="28" Name="Armorer" />
  <SkillDescription Id="29" Name="Metalsmith" />
  <SkillDescription Id="30" Name="Gem Cutter" />
  <SkillDescription Id="31" Name="Gem Setter" />
  <SkillDescription Id="32" Name="Woodcrafter" />
  <SkillDescription Id="33" Name="Stone Crafter" />
  <SkillDescription Id="34" Name="Metal Crafter" />
  <SkillDescription Id="35" Name="Glassmaker" />
  <SkillDescription Id="36" Name="Leatherworker" />
  <SkillDescription Id="37" Name="Bone Carver" />
  <SkillDescription Id="38" Name="Wrestler" />
  <SkillDescription Id="39" Name="Axeman" />
  <SkillDescription Id="40" Name="Swordsman" />
  <SkillDescription Id="41" Name="Knife User" />
  <SkillDescription Id="42" Name="Maceman" />
  <SkillDescription Id="43" Name="Hammerman" />
  <SkillDescription Id="44" Name="Spearman" />
  <SkillDescription Id="45" Name="Marksman" />
  <SkillDescription Id="46" Name="Shield User" />
  <SkillDescription Id="47" Name="Armor User" />
  <SkillDescription Id="48" Name="Siege Engineer" />
  <SkillDescription Id="49" Name="Siege Operator" />
  <SkillDescription Id="50" Name="Bowyer" />
  <SkillDescription Id="51" Name="Pikeman" />
  <SkillDescription Id="52" Name="Lasher" />
  <SkillDescription Id="53" Name="Bowman" />
  <SkillDescription Id="54" Name="Blowgunner" />
  <SkillDescription Id="55" Name="Thrower" />
  <SkillDescription Id="56" Name="Mechanic" />
  <SkillDescription Id="57" Name="Druid" />
  <SkillDescription Id="58" Name="Ambusher" />
  <SkillDescription Id="59" Name="Building Designer" />
  <SkillDescription Id="60" Name="Woodburner" />
  <SkillDescription Id="61" Name="Lye Maker" />
  <SkillDescription Id="62" Name="Soaper" />
  <SkillDescription Id="63" Name="Potash Maker" />
  <SkillDescription Id="64" Name="Dyer" />
  <SkillDescription Id="65" Name="Pump Operator" />
  <SkillDescription Id="66" Name="Swimmer" />
  <SkillDescription Id="67" Name="Persuader" />
  <SkillDescription Id="68" Name="Negotiator" />
  <SkillDescription Id="69" Name="Judge of Intent" />
  <SkillDescription Id="70" Name="Appraiser" />
  <SkillDescription Id="71" Name="Organizer" />
  <SkillDescription Id="72" Name="Record Keeper" />
  <SkillDescription Id="73" Name="Liar" />
  <SkillDescription Id="74" Name="Intimitador" />
  <SkillDescription Id="75" Name="Conversationalist" />
  <SkillDescription Id="76" Name="Comedian" />
  <SkillDescription Id="77" Name="Flatterer" />
  <SkillDescription Id="78" Name="Consoler" />
  <SkillDescription Id="79" Name="Pacifier" />
</SkillDescriptions>
